body {
    font-family: Arial, sans-serif;
    background-color: black;
    margin: 0;
    padding: 0;
    color: #ffffff;
}

h1 {
    color: #f3e4e4;
}

main {
    padding: 20px;
}

main > h1 {
    text-align: center;
}

section {
    margin-bottom: 20px;
}

h2 {
    color: #ffffff;
}

ul {
    list-style-type: disc;
    padding-left: 20px;
    color: #ffffff;
}

ul ul {
    list-style-type: circle;
    margin-left: 20px;
}

footer {
    background-color: #ecdede;
    padding: 20px;
    text-align: center;
}

img {
    width: 50%;
    height: auto;
}